Changeset 114303 for trunk/dports/aqua


Ignore:
Timestamp:
Dec 4, 2013, 7:18:35 PM (6 years ago)
Author:
michaelld@…
Message:

various dports: allow use of either py*-pyqt4 or py*-pyqt4-devel.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/aqua/qtiplot/Portfile

    r108681 r114303  
    150150
    151151variant python25 conflicts python26 python27 description "add support for python26 scripting" {
     152    # Can use either py*-pyqt4 or py*-pyqt4-devel.
    152153    depends_lib-append port:python25 \
    153154                       port:py25-sip \
    154                        port:py25-pyqt4
     155                       path:share/py25-sip/PyQt4:py25-pyqt4
    155156}
    156157
    157158variant python26 conflicts python25 python27 description "add support for python26 scripting" {
     159    # Can use either py*-pyqt4 or py*-pyqt4-devel.
    158160    depends_lib-append port:python26 \
    159161                       port:py26-sip \
    160                        port:py26-pyqt4
     162                       path:share/py26-sip/PyQt4:py26-pyqt4
    161163}
    162164
    163165variant python27 conflicts python25 python26 description "add support for python26 scripting" {
     166    # Can use either py*-pyqt4 or py*-pyqt4-devel.
    164167    depends_lib-append port:python27 \
    165168                       port:py27-sip \
    166                        port:py27-pyqt4
     169                       path:share/py27-sip/PyQt4:py27-pyqt4
    167170}
Note: See TracChangeset for help on using the changeset viewer.